<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>BOOTSTRAP Activity 1</title>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
        <style>
            .rounded-circle {
                width: 250px;
                height: 250px;
            }

            .container {
                text-align: center;
                margin-top: 2rem;
            }
        </style>

    </head>

    <body>
        <div class="container">
            <img class="rounded-circle"src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" alt="Ada Lovelace image">
        </div>
        <div class="container">
            <h1>Ada Lovelace</h1>
            <h3>Full-Stack Web Developer</h3>
        </div>
        <div class="container-fluid">
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eaque maxime quas voluptas, rem harum alias incidunt, dolor enim voluptatum dignissimos, mollitia cum praesentium ratione minus dolorum nihil nam molestias ea. Lorem, ipsum dolor sit amet consectetur adipisicing elit. Porro cum blanditiis maiores mollitia temporibus laudantium qui soluta ullam fugit, non consequatur culpa enim nulla tempore dolor similique. In, placeat laudantium.</p>
        </div>
        




        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
    </body>
</html>